公告ID: KYLIN-2019-14818
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月12日
CVE: CVE-2019-14818
CVSS3评分: 7.5
概述:
描述:
A flaw was found in dpdk where a malicious master, or a container with access to vhost_user socket, can send specially crafted VRING_SET_NUM messages, resulting in a memory leak including file descriptors. This flaw could lead to a denial of service condition. 系统版本:
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
dpdk
dpdk